Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ofx_container_transaction.cpp File Reference

## Detailed Description

Implementation of OfxTransactionContainer, OfxBankTransactionContainer and OfxInvestmentTransactionContainer.

Definition in file ofx_container_transaction.cpp.

Go to the source code of this file.

## Variables
OfxMainContainer * | MainContainer